package com.gpf.pethospital.dto;

import jakarta.validation.constraints.NotBlank;

public class ReplyRequest {
    @NotBlank
    private String reply;

    public String getReply() {
        return reply;
    }

    public void setReply(String reply) {
        this.reply = reply;
    }
}
